.ftr_parent {clear:both;float:none;background-image: url('/taiwan/sql2008/graphics/homepage/shared/ftr_Blkmslogo.gif');background-repeat: no-repeat;background-position: right 8px;margin:1em 0;min-height:37px;}
.ftr_parent a,.ftr_parent a:visited{color:#000;text-decoration:underline;}
.ftr_parent a:active,.ftr_parent a:hover{color:#f60;}
.ftr_topRow{margin:0 0 1em 0;}
.str_ftr_last{margin:0;color:black;}
.ftr_bottomRow{margin:0 0 1em 0;}
.ftr_horizontal{list-style-type:none;margin:0;padding:0;}
.ftr_horizontal li {display:inline;padding:0 0.2em 0 0;}
.ftr_copyright{margin-right:1em;color:black;clear:both;float:left;}
.ftr_greysep{padding:0 .6em;font-weight:normal;}